.obi {
  height: 238px;
}

.title_mask_animate p {
  opacity: 0;
  padding: 0.2rem;
}

.news_article {
  padding-top: 40px;
}

.news_article .hentry {
  margin: 0;
}

.news_article .title {
  font-size: 1.75rem;
  line-height: 0;
  margin-bottom: 3rem;
}

.news_article .title > div {
  letter-spacing: 3px;
  padding: 1px 3px;
}

.news_article .wrap {
  padding-bottom: 9rem;
  width: 700px;
  margin: auto;
}

.news_article .entry-content {
  margin-top: 0;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 2rem;
}

.news_article .row {
  margin-top: 6rem;
  -webkit-box-align: unset;
      -ms-flex-align: unset;
          align-items: unset;
}

.news_article .row .left {
  width: 30%;
}

.news_article .row .right {
  width: 70%;
}

.news_article .row.bread {
  margin-top: 0;
  position: absolute;
  top: 8.5rem;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.25rem;
}

.news_article .row.bread .title {
  font-size: 1.375rem;
  line-height: 0;
  padding: 0;
  margin-bottom: 0;
}

.news_article .row.bread .title span {
  padding: 0.1rem;
}

.news_article .row.bread > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: 4px;
  color: #e60000;
}

.news_article .next_prev {
  border-top: 2px solid #e60000;
  border-bottom: 2px solid #e60000;
}

.news_article .next_prev .title_link {
  word-wrap: break-word;
}

.news_article .next_prev .category {
  padding: 0;
}

.news_article .next_prev .more {
  margin-top: 1rem;
  font-weight: bold;
  font-size: 0.75rem;
}

.news_article .next_prev .more img {
  width: 19px;
  margin-left: 5px;
}

.news_article .next_prev .more a {
  color: #000;
}

.news_article .next_prev .more a:visited {
  color: #000;
}

.news_article .next_prev .more a:hover {
  color: #000;
}

.news_article .next_prev .left {
  width: 50%;
}

.news_article .next_prev .left .row {
  margin-top: 1.8rem;
  margin-bottom: 1.8rem;
  padding: 1rem 0 1.5rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.news_article .next_prev .left .row .left {
  width: 27%;
}

.news_article .next_prev .left .row .right {
  width: 68%;
  padding-right: 18%;
}

.news_article .next_prev .border_right {
  border-right: solid 2px #e60000;
}

.news_article .next_prev .right {
  width: 50%;
}

.news_article .next_prev .right .row {
  margin-top: 1.8rem;
  padding: 1rem 0 1.5rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.news_article .next_prev .right .row .left {
  width: 27%;
  margin-left: 18%;
}

.news_article .next_prev .right .row .right {
  width: 53%;
}

.post-thumbnail {
  line-height: 0;
}

.date {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .obi {
    height: 186px;
  }
  .news_article .wrap {
    width: 90% !important;
    margin-right: 0;
    padding-bottom: 4.5rem;
  }
  .news_article .title {
    font-size: 1.3rem;
    line-height: 0;
    margin-bottom: 0.5rem;
  }
  .news_article .row {
    margin-top: 0;
  }
  .news_article .row .left {
    width: 100%;
  }
  .news_article .row .right {
    width: 100%;
  }
  .news_article .row.next_prev {
    margin-top: 4rem;
  }
  .news_article .entry-content {
    font-size: 0.875rem;
  }
  .news_article .next_prev .border_right {
    border-right: none;
    border-bottom: 2px solid #e60000;
  }
  .news_article .next_prev .right .row .left {
    width: 30%;
    margin-left: 0;
  }
  .news_article .next_prev .right .row .right {
    width: 60%;
  }
  .news_article .next_prev .left .row .left {
    width: 30%;
  }
  .news_article .next_prev .left .row .right {
    width: 60%;
    margin-right: 0;
  }
  .news_article .next_prev .left .row {
    margin-top: 0;
    margin-bottom: 1.8rem;
    padding: 0rem 0 1.5rem;
  }
  .news_article .next_prev .right .row {
    margin-top: 0rem;
    padding: 0.6rem 0 1.5rem;
  }
  .news_article .row.bread {
    font-size: 0.75rem;
  }
  .news_article .row.bread .title {
    font-size: 1.375rem;
    width: 100%;
    margin-bottom: 0.8rem;
  }
  article > .row {
    padding-top: 1.5rem;
  }
  article > .row > .left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  article > .row > .left .date {
    margin-left: 3%;
  }
}
